MINOVAES - PRODUCT - Support #1536

[Report] - Hyperlink report recap ke detail
08/31/2022 09:26 AM - Fiona Avangeline Jonathan

Status: Closed

Priority: High

Assignee: shofwan shiddiq
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/31/2022

0%
0.00 hour
2.00 hours

Description
Pak Yusuf,

Mohon dibantu untuk buatkan hyperlink dari report recap ke report detail untuk report vendor.
Customer Master Detsil

Hyperlink dari vendor ID masing-masing ke report detail untuk vendor tersebut.
Vendor Recap

HOME > REFORT
Port: http://demo.minovais.com:61124/

Terima kasih.

History

#1 - 08/31/2022 09:26 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 09/29/2022 07:32 AM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Saswanto Tampan

#3 - 10/19/2022 04:58 PM - M Azid Wahyudi

- Assignee changed from Saswanto Tampan to shofwan shiddiq

#4 - 08/24/2023 05:45 PM - shofwan shiddiq

- Status changed from Assigned to Closed

Files

clipboard-202208310921-60x84.png 24.5 KB 08/31/2022 Fiona Avangeline Jonathan
clipboard-202208310923-6ss8m.png 75 KB 08/31/2022 Fiona Avangeline Jonathan

07/02/2025 22


http://demo.minovais.com:61124/
http://www.tcpdf.org

